.jt_testimonial-block-slide {
  background-color: rgba(255, 0, 0, 0.0);
}

html, body {
  height: 100hv;
  margin-bottom: 0px;
}

#bottom-wrapper {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 0;
}

/* Code to correct top-level menus not wokring - by CK 
div#maximenuck120.maximenuckh ul.maximenuck .level1::after {
pointer-events: none;
}
*/